Bug 236270

Summary: devel/py-lxml: Update to 4.3.1
Product: Ports & Packages Reporter: Sunpoet Po-Chuan Hsieh <sunpoet>
Component: Individual Port(s)Assignee: Sunpoet Po-Chuan Hsieh <sunpoet>
Status: Closed FIXED    
Severity: Affects Only Me Flags: wg: maintainer-feedback+
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://people.FreeBSD.org/~sunpoet/patch/devel-py-lxml.txt

Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-03-05 16:50:14 UTC
Update to 4.3.1

- Use USES=gnome and USE_GNOME instead of LIB_DEPENDS
- Update WWW

Changes:        https://github.com/lxml/lxml/blob/master/CHANGES.txt
Comment 1 William Grzybowski freebsd_committer 2019-03-05 19:28:14 UTC
Approved, thanks.
Comment 2 commit-hook freebsd_committer 2019-03-06 18:09:00 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Mar  6 18:07:58 UTC 2019
New revision: 494821
URL: https://svnweb.freebsd.org/changeset/ports/494821

Log:
  Update to 4.3.1

  - Use USES=gnome and USE_GNOME instead of LIB_DEPENDS
  - Update WWW

  Changes:	https://github.com/lxml/lxml/blob/master/CHANGES.txt
  PR:		236270
  Submitted by:	sunpoet (myself)
  Approved by:	wg (maintainer)

Changes:
  head/devel/py-lxml/Makefile
  head/devel/py-lxml/distinfo
  head/devel/py-lxml/pkg-descr
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-03-06 18:11:48 UTC
Committed. Thanks!